<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1428594808325">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.server.jetty.feature" url="features/org.eclipse.orion.server.jetty.feature_9.0.0.v20150306-0038/" version="9.0.0.v20150306-0038">
		</feature>
		<feature id="org.eclipse.orion" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion_9.0.0.v20150409-1529/" version="9.0.0.v20150409-1529">
		</feature>
		<feature id="org.eclipse.orion.client.feature" plugin-identifier="org.eclipse.orion.client.core" url="features/org.eclipse.orion.client.feature_9.0.0.v20150409-1529/" version="9.0.0.v20150409-1529">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" plugin-identifier="org.eclipse.orion.server.authentication" url="features/org.eclipse.orion.server.authentication.feature_9.0.0.v20150306-0038/" version="9.0.0.v20150306-0038">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" plugin-identifier="org.eclipse.orion.server.search" url="features/org.eclipse.orion.server.search.feature_9.0.0.v20150306-0038/" version="9.0.0.v20150306-0038">
		</feature>
		<feature id="org.eclipse.orion.server.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.server.feature_9.0.0.v20150326-1429/" version="9.0.0.v20150326-1429">
		</feature>
		<feature id="org.eclipse.orion.base.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.base.feature_9.0.0.v20150306-0038/" version="9.0.0.v20150306-0038">
		</feature>
		<feature id="org.eclipse.orion.server.hosting.feature" url="features/org.eclipse.orion.server.hosting.feature_9.0.0.v20150306-0038/" version="9.0.0.v20150306-0038">
		</feature>
	</site>
</config>
